Subject: Re: I'm sorry for late, Here is my article.
From: "Steve Bamford" <[email-masked]>
To: "Tomcatter" <[email-masked]>
Date: Tue, 17 Dec 2002 22:15:28 -0800

----- Original Message ----- 
  From: Tomcatter 
  To: Steve Bamford 
  Sent: Tuesday, December 17, 2002 3:40 AM
  Subject: I'm sorry for late, Here is my article.

  I lost my article in my hard disk, too .. So I'm late for reply to rewrite it. You didn't check my final picture. I sent you 10 pic. Please check it again. 
  Originanlly, you said my article is going to upload on Monday Dec.16. 
  So I expect a prompt upload my article on ARC. 
  My article below 

  Revell 1:48 B-1A No.4 (latest type) White Scheme 

  Introduction 

  This is my 3rd Revell 1:48 B-1B kit and 1st piece on ARC. 
  I dare to give the best grade at Revell 1:48 B-1B in the kit which have been produced in the world. Its gigantic size, relatively cheap prize compared with its contents, and details etc. Anyway, as many reviews and kit introduction have been, I'll shorten. 

  The building 

  The B-1A No.4 had modified to various shape through many time. Because manufacturer, Rockwell International went on test and development after cancellation of B-1 production program. So general apparence of the latest B-1A No.4 is near to early B-1B rather than B-1A. 
  Since the Revell kit reproduce the early B-1B, it needs some conversions to make B-1A No. 4th. The latest B-1A No.4 has some difference with early B-1B, for example, Panelline, engine intake, overwing fairing and etc. However as being anticipating hard work in painting, I didn't convert them. But I added two pair of antenna on the nose, and thin nose boom. I had many trouble during the juction of nose and fuselage. You should pay careful attention because here is very important surface which begin the unique curve line of B-1. 

  Panting&Marking 

  I laid emphasis in painting this time. It was the "War against White". I used the can sprays(Gloss White FS17875) painting overall body, It was consumed 8 cans!! 
  I had many efforts exact reproduction of the latest B-1 No.4.(aircraft number 60174, registration mark on engine nacelle and so on..) marking, and weapon bays are painted with sincerity, too. Anyway, painting needed many times and pains. 

  Conclusion 
  In fact, My B-1A is all but early B-1B. If I particularly liken to.. This is the B-1B which put on B-1A's "MASK" I'll Show the 'real' B-1A. I'm building an another B-1A... 

             Always Luck and Happiness With You  

       
        "¿i¸R AIAI³Y, Daum" http://www.daum.net  ¡ºÆo≫y¾²´A ¹≪·a CN¸ÞAI³Y¡≫
       
       ºu¸￡´U! ÆiCI´U! Daum¸Þ½AAu
        ¸AAI¸AAI ¾²°i °e½AAO?    Daum¿￡AIA≪μa
        DaumE¸¿øAC CE¼oC°! ¿A¿ACA AO°iAC CyAAA≫ ´ⓒ¸RAU!